.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-290f1e93-e60b-815a-36ef-f15946e8dfd9 {
display: none !important;
}
.lfr-layout-structure-item-9a82ad74-ee73-e5f2-769a-7055c5dbee70 {
display: none !important;
}
.lfr-layout-structure-item-35f568e3-6468-199d-a309-ae27d47dd252 {
display: none !important;
}
.lfr-layout-structure-item-fb1f4f51-ad66-0b70-6d70-7ae44b40e927 {
display: none !important;
}
.lfr-layout-structure-item-e43f4d3d-3901-aea9-e1ba-ded6d844cd9d {
display: none !important;
}
.lfr-layout-structure-item-97cff6b6-ec48-63f4-9264-65a7e50769d1 {
display: none !important;
}
.lfr-layout-structure-item-120fde5d-606c-79a4-3f79-8c512607c3ba {
display: none !important;
}
.lfr-layout-structure-item-0046cc17-9ac1-728a-d88c-3041176f4778 {
display: none !important;
}
.lfr-layout-structure-item-5546b782-4169-523e-a963-95e1fb977c84 {
display: none !important;
}
.lfr-layout-structure-item-18b32fdb-b5bb-237a-440e-fe3c97b76a50 {
display: none !important;
}
.lfr-layout-structure-item-7f986815-85dd-5c2f-44c6-29e5bb33113b {
display: none !important;
}
